
#kbe_container {
    margin: 0 auto;
    background: #fff;
    width: 80%;
    max-width: 1920px;
    margin-top: 45px;
}

.ix-kbe-flexor {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


#kbe_container h1 {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 34px;
}
#kbe_container table {
    margin: 10px 0px;
}
#kbe_container table th {
    font-weight: bold;
}
#kbe_container table, #kbe_container table th, #kbe_container table tr, #kbe_container table td {
    border: 1px solid #D3D3D3;
    padding: 4px;
    font-size: 12px;
}

.kbe-flex-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: space-between;
}

.kbe-flex-cat {
    background-color: #f1f0f0;
    width: 33.33%;
    height: 485px;
    margin-top: 15px;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
}

.kbe-flex-cat.ix-kbe-even {
    background-color: #F9F9F7;
}

/*===> breadcrumb <===*/
.kbe_breadcrum {
    margin: 0 0 30px;

}
.kbe_breadcrum ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.kbe_breadcrum ul li {
    float: left;
    padding: 0 3px 2px 3px;
    line-height: 22px;
    margin-left: 0;
}
.kbe_breadcrum ul li a {
    text-decoration: none;
    font-size: 14px;
    color: #000;
}

/*===> search field <===*/
.kbe_search_field {
    margin: 0 0 36px;
    width: 100%;
}
.kbe_search_field input[type=text] {
    color: #666666;
    font-size: 15px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 455px;
    padding: 12px 17px 13px 60px;
    background: url(images/kbe_search_btn.png) no-repeat left #fff;
}

#search-result {
    color: #666666;
    font-size: 14px;
    width: 517px;
    position: absolute;
    z-index: 9999;
    border-bottom: 1px solid #cccccc;
}
#search-result li{
    background: url(images/article.svg) no-repeat scroll left 16px top 13px rgb(255,255,255);
    background-size: 14px auto;
    list-style: none outside none;
    padding: 0px 0 0px 8px;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    margin-left: 0px;
}
#search-result li a {
    background-position:20px center;
    background-repeat:no-repeat;
    display:block;
    color:#595959;
    text-decoration: none;
    color: #666666;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    padding:12px 20px 12px 55px;
}
#search-result li a:hover {
    color: #666666 !important;
    text-decoration: none;
    font-weight: normal;
}
#search-result li:hover{
    color: #333333 !important;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    background-color: #f8f8f8;
}
.kbe_no_result {
    background: url(images/article.svg) no-repeat left center;
    background-size: 14px auto;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    font-weight: bold;
    padding: 16px 0 14px 62px;
    display: inline-block;
    width: 453px;
}

/*===> content <===*/
.kbe_content_full{
    display: inline-block;
    float: none;
    width: 100%;
}
.kbe_content_right{
    float: right;
    width: 65%;
    margin-right: 5%;
}
.kbe_content_left{
    width: 65%;
    margin-right: 5%;
    float: left;
}

/*===> leftcol <===*/
.kbe_leftcol {
    float: left;
    width: 100%;
    padding-bottom: 50px;
}

.kbe_leftcol_main {
    float: left;
    width: 100%;
}

.kbe_categories {
    width:100%;
}
.kbe_category {
    position: relative;
}
.kbe_category span.switch {
    position: absolute;
    top: 4px;
    left: 0px;
    margin: 0px;
}
.kbe_category span.switch img {
    margin: 0px;
    content: none;
}
#kbe_content h2, .kbe_aside h2 {
    padding-bottom: 0;
    margin: 0 0 0 0;
    font-size: 22px;
    color: #000;
    font-weight: 400;
}
#kbe_content .kbe_leftcol_main span.kbe_count {
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    font-weight: 400;
    float: right;
    display: block;
    background: #0096d7;
    position: absolute;
    right: 25px;
    bottom: 25px;
    border-radius: 40px;
    padding: 0 9px;
    color: white;
    margin: 0 0 0 0;
}
#kbe_content .kbe_category h2 a {
    display: block;
    text-decoration: none;
    color: #000;
    width: 100%;
    height: 100%;
    transition: box-shadow 0.2s;
    z-index: 5;
    position: relative;
}

#kbe_content .kbe_category h2 a:hover {

    box-shadow: inset 0px 0px 8px 2px rgba(0,150,215,0.75);
}

#kbe_content .kbe_leftcol_main span.kbe-ix-title {
    display: block;
    line-height: 2.5em;
    position: absolute;
    top: 10px;
    width: 100%;
    left: 0;
    color: black;
    font-size: 28px;
    margin-bottom: 0;
    font-weight: 500;
}

#kbe_content .kbe_category .kbe_article_list {
    list-style: none;
    padding: 0;
    margin: 0;
}
#kbe_content .kbe_child_category .kbe_child_article_list {
    list-style: none;
    padding: 0;
    margin: 0 0 0 15px;
}
#kbe_content .kbe_leftcol .kbe_child_article_list li {
    margin-bottom: 20px;
    margin-left: 0;
    background: url(images/article.svg) no-repeat left center;
    background-size: 14px auto;
    padding: 0 0 0 32px;
    line-height: 20px;
}
#kbe_content .kbe_leftcol .kbe_child_article_list li a {
    color: #333333;
    text-decoration: none;
    font-size: 14px;
}
#kbe_content .kbe_category .kbe_child_category {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}
#kbe_content .kbe_child_category h3 {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 8px !important;
    margin-left: 15px;
    color: #000;
    overflow: hidden;
    font-weight: 600;
    font-size: 20px !important;
}
#kbe_content .kbe_child_category h3 span.kbe_count {
    color: #fff;
    font-size: 13px;
    width: 88px;
    height: 26px;
    line-height: 25px;
    text-align: center;
    font-weight: 400;
    float: right;
    display: block;
    background: #166c94;
    margin-bottom: 0px !important;
}
#kbe_content .kbe_child_category h3 a {
    display: inline-block;
    text-decoration: none;
    color: #000;
    width: 70%;
    margin-top: 7px;
}
#kbe_content .kbe_leftcol .kbe_article_list li {
    margin-bottom: 20px;
    margin-left: 0;
    background: url(images/article.svg) no-repeat left center;
    background-size: 14px auto;
    padding: 0 0 0 32px;
    line-height: 20px;
}
#kbe_content .kbe_leftcol .kbe_article_list li a {
    color: #333333;
    text-decoration: none;
    font-size: 14px;
}

/*===> Articles <===*/
.kbe_content_right .kbe_leftcol{
    float: right !important;
}
#kbe_content .kbe_leftcol .kbe_articles ul {
    padding: 0;
    margin: 0;
    list-style:none;
}
.kbe_articles ul li {
    list-style: none outside none;
    padding: 2px 0 0px 30px;
    margin: 0 0 3px;
    background: url(images/article.svg) no-repeat left center;
    background-size: 14px auto;
}
#kbe_content .kbe_leftcol .kbe_articles ul li a {
    color: #333333;
    font-size: 14px;
    line-height: 32px;
    text-decoration: none;
    font-weight: normal;
}
#kbe_content .kbe_leftcol .kbe_articles ul li span{
    color: #333333;
    display: block;
    font-size: 13px;
    margin-bottom: 0;
}
#kbe_content .kbe_leftcol .kbe_articles ul li p{
    margin-bottom: 0px;
}
#kbe_content .kbe_leftcol .kbe_articles .kbe_read_more{
    float: right;
    margin-top:-8px;
}
#kbe_content .kbe_leftcol .kbe_articles .kbe_read_more a{
    font-size: 14px;
}

/*===> Search Page <===*/
#kbe_content .kbe_leftcol .kbe_articles_search ul {
    padding: 0;
    margin: 0;
    list-style:none;
}
.kbe_articles_search ul li {
    list-style: none outside none;
    padding: 4px 0 24px 30px;
    margin: 0 0 10px;
    background: url(images/article.svg) no-repeat left center;
    background-size: 14px auto;
    border-bottom: 1px solid #e2e2e2;
}
#kbe_content .kbe_leftcol .kbe_articles_search ul li a {
    color: #666666;
    font-size: 16px;
    font-weight: 600;
    line-height: 32px;
    text-decoration: none;
    font-weight: normal;
}
#kbe_content .kbe_leftcol .kbe_articles_search ul li span{
    color: #333333;
    display: block;
    font-size: 13px;
    margin-bottom: 0;
}
#kbe_content .kbe_leftcol .kbe_articles_search ul li p{
    margin-bottom: 0px;
}
#kbe_content .kbe_leftcol .kbe_articles_search .kbe_read_more{
    float: right;
    margin-top:-8px;
}
#kbe_content .kbe_leftcol .kbe_articles_search .kbe_read_more a{
    font-size: 14px;
    font-weight: normal;
}
#kbe_container blockquote {
    margin: 15px 30px 0 10px;
    padding-left: 20px;
    border-left: 5px solid #ddd;
    font-style: italic;
}
#kbe_container blockquote cite {
    margin: 5px 0 0;
    display: block;
}

/*===> aside <===*/
.kbe_aside {
    width: 30%;
    float: right;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    padding-left: 25px;
}
.kbe_aside.kbe_aside_none{
    display: none !important;
}
.kbe_aside.kbe_aside_left{
    float: left !important;
}
.kbe_aside.kbe_aside_right{
    float: right !important;
}
.kbe_widget {
    margin-bottom: 40px;
    /* Clearfix */
    content: "";
    display: table;
    clear: both;
}
.kbe_widget h2 {
    margin-bottom: 20px !important;
    padding-bottom: 6px !important;
    border-bottom: 3px #0096d7 dotted;
    width: -moz-fit-content;
    width: fit-content;
}
.kbe_widget ul {
    list-style: none !important;
    margin: 0 !important;
    padding: 0;
}
#kbe_container .kbe_widget li {
    margin-bottom: 16px;
    margin-left: 0px;
    background: url(images/angle-right.svg) no-repeat;
    background-position: left center;
    background-size: 18px auto;
    padding: 0 0 0 25px;
}
.kbe_widget li a {
    color: #333333;
    text-decoration: none;
    font-size: 14px;
    line-height: 20px;
}
#kbe_container .kbe_aside .kbe_widget_article li {
    background: url(images/article.svg) no-repeat left center;
    background-size: 14px auto;
}
.kbe_widget label {
    font-size: 13px;
    color: #000;
    float: left;
    margin: 0 20px 0 0;
    line-height: 25px;
}
.kbe_widget select {
    width: 100px;
    height: 26px;
    background: #fff;
    border: 1px solid #dbdbdb;
    font-size: 13px;
    padding: 0 10px;
    color: #000;
}
.kbe_widget input[type=text] {
    width: 90%;
    height: 26px;
    font-size: 13px;
    color: #333;
    padding: 0 5%;
}
.kbe_widget .kbe_tags_widget{
    float: left;
    height: auto;
    line-height: 26px;
    width: 100%;
    word-spacing: 4px;
    margin-bottom: 40px;
}
.kbe_widget .kbe_tags_widget a{
    text-decoration: none;
    line-height: 26px;
    word-spacing: 4px;
}

/*===> Details <===*/
#kbe_content .kbe_leftcol a{
    color: #166c94;
    text-decoration:none;
}
#kbe_content .kbe_leftcol h2, #kbe_content .kbe_leftcol_main h2 {
    font-size: 22px;
    font-weight: normal;
    padding-bottom: 0px;
    margin-bottom: 0px;
    width: 100%;
    height: 100%;
}
.kbe_leftcol .kbe_category.has-child h2 {
    padding-left: 21px;
}
#kbe_content .kbe_leftcol h3 {
    font-size: 18px;
    padding-bottom: 0px;
    margin-bottom: 16px;
}
#kbe_content .kbe_leftcol h4 {
    font-size: 16px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
#kbe_content .kbe_leftcol p {
    /*font-size: 14px;
    font-weight: normal;
    line-height: 26px;
    color: #333333;
    margin-bottom: 40px;*/
}
#kbe_content .kbe_leftcol ul {
    list-style-type: disc;
    padding: 0 19px;
    margin-bottom: 20px;
}
#kbe_content .kbe_leftcol ul li, ol {
    line-height: 35px;
    font-size: 14px;
    color: #333333;
}
#kbe_content .kbe_leftcol ol {
    list-style-type: decimal;
    padding: 0 21px;
    margin-bottom: 20px;
}
#kbe_content .kbe_leftcol span {
    color: #333333;
    font-size: 16px;
    margin-bottom: 40px;
    display: block;
}
#kbe_content .kbe_leftcol span a {
    text-decoration: none;
    font-size: 14px;
}
#kbe_content .kbe_leftcol .kbe_reply h4 {
    font-size: 16px;
    margin-bottom: 12px;
}
#kbe_content .kbe_leftcol .kbe_reply span {
    font-size: 14px;
    font-weight: normal;
}
#kbe_content .kbe_leftcol .kbe_reply label {
    display: block;
    margin-bottom: 7px;
}
#kbe_content .kbe_leftcol .kbe_reply input[type=text] {
    width: 255px;
    height: 27px;
    margin-bottom: 23px;
    border: 1px solid #cccccc;
    padding:10px 10px;
}
#kbe_content .kbe_leftcol .kbe_reply textarea {
    width: 602px;
    height: 160px;
    display: block;
    margin-bottom: 30px;
    padding:10px 10px;
}
.kbe_reply {
    width: 622px;
    padding-top: 40px;
}
.kbe_tags_div{
    width: 100%;
    height: auto;
    margin: 8px 0 16px;
    overflow: hidden;
}
.kbe_tags_icon{
    background: url(images/kbe_icon_tag.png) no-repeat left top 1px;
    float: left;
    height: 25px;
    width: 25px;
    margin-right: 12px;
}
.kbe_tags_div ul li{
    float: left;
    list-style: none;
    padding-right: 6px;
    text-transform: capitalize;
}
.kbe_tags_div ul li a{
    color: #333333 !important;
    text-decoration: none !important;
    font-size: 14px;
}
.kbe_tags_div ul li::after{
    content: ",";
}
.kbe_tags_div ul li:last-child:after{
    content: "";
}

/*===> Comments <===*/
.kbe_reply #comments {
    margin-bottom: 16px;
    font-size: 16px;
}
.kbe_reply .commentlist li{
    margin-top: 16px;
    background-color: #e3e3e3;
    float: left;
    padding-bottom: 12px;
    border-radius: 6px;
    width: 100%;
}
.kbe_reply ol{
    padding: 0px !important;
}
.kbe_reply ol, .kbe_reply ul{
    list-style: none !important;
}
.kbe_reply .fn{
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
    margin-left: 6px;
}
.kbe_reply .comment-meta{
    margin-top: -11px;
    width: 50%;
}
.kbe_reply .comment-edit-link{
    display: none !important;
}
.kbe_reply .says{
    display: none !important;
}

.kbe_reply .commentlist li p{
    padding-right: 9px;
}
.kbe_reply .comment-body{
    padding-left: 12px;
    padding-top: 12px;
}
.kbe_reply ul{
    margin-left: 30px !important;
    padding: 0px !important;
}
.kbe_reply .children li{
    background-color: #f2f2f2;
    margin-left: -10px;
    margin-right: 12px;
    padding: 0 0 10px 0 !important;
}
.kbe_reply #respond h3{
    font-size: 18px;
    padding-top: 18px !important;
}
.kbe_reply .commentlist li #respond{
    border-top: 1px solid #ccc;
    margin-left: 10px;
    width: 97%;
}
.kbe_reply #respond form{
    margin-top: 0px;
}
.kbe_reply .cancel-comment-reply{
    margin-top: 0px;
    font-size: 16px;
}
.kbe_reply #respond input[type="text"]{
    border: 1px solid #cccccc;
    height: 39px !important;
    margin-bottom: 23px;
    padding: 10px;
    width: 602px !important;
}
.kbe_reply #respond textarea{
    display: block;
    height: 160px;
    margin-bottom: 30px;
    padding: 10px;
    resize: none;
    width: 602px;
}

/*======> Tags <======*/
.kbe_widget .wp-tag-cloud li {
    background-size: 14px auto;
    background-image: url(images/tag.svg) !important;
    background-repeat: no-repeat;
    background-position: left center;
}

/*======> responsive layout <======*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
    #kbe_content .kbe_leftcol {
        width: 65%;
    }
    #kbe_content .kbe_category {
        width: 100%;
        display: inline-block;
    }
    .kbe_categories {
        width: 100%;
    }
    .kbe_aside {
        float: left;
        width: 222px;
    }
    .kbe_content_full {
        width: 100% !important;
    }
    .kbe_content_full .kbe_leftcol {
        width: 100% !important;
    }
    .kbe_content_full .kbe_category {
        width: 44% !important;
        display: inline-block;
    }
    .kbe_content_ful .kbe_categories {
        width: 109%;
    }
    .kbe_articles {
        width: 100%;
    }
    .kbe_articles_search {
        width: 100%;
    }
    #kbe_container {
        width: 100%;
    }
    .kbe_leftcol {
        width: 96% !important;
    }
    .kbe_content_left {
        float: left;
        width: 64% !important;
        margin-bottom: 30px;
    }

    .kbe_content_right {
        float: left;
        width: 64% !important;
        margin-bottom: 30px;
        margin-right: 36px;
    }
    .kbe_reply {
        width: 80%;
    }
    #kbe_content .kbe_leftcol .kbe_reply input[type="text"] {
        width: 60%;
    }
    #kbe_content .kbe_leftcol .kbe_reply textarea {
        width: 95%;
    }
    #kbe_content h2 {
        font-size: 20px;
    }
}
@media screen and (min-width: 641px) and (max-width: 767px) {
    #kbe_content .kbe_leftcol {
        width: 65%;
    }
    #kbe_content .kbe_category {
        width: 100%;
        display: inline-block;
    }
    .kbe_categories {
        width: 100%;
    }
    #search-result{
        width: 100% !important;
    }
    .kbe_no_result{
        width: 90% !important;
    }
    .kbe_content_left{
        width: 68% !important;
    }
    .kbe_content_right{
        width: 68% !important;
    }
    .kbe_leftcol{
        width: 96% !important;
    }
    #kbe_content .kbe_aside {
        width: 220px;
    }
    .kbe_content_full .kbe_aside {
        display: none;
    }
    .kbe_content_full .kbe_leftcol {
        width: 100% !important;
    }
    .kbe_content_full .kbe_category {
        width: 44% !important;
        display: inline-block;
    }
    .kbe_content_ful .kbe_categories {
        width: 107%;
    }
    .kbe_articles {
        width: 100%;
    }
    .kbe_articles_search {
        width: 100%;
    }
    #kbe_container {
        width: 100%;
    }
    .kbe_leftcol {
        width: 100%;
    }
    .kbe_reply {
        width: 100%;
    }
    #kbe_content .kbe_leftcol .kbe_reply input[type="text"] {
        width: 60%;
    }
    #kbe_content .kbe_leftcol .kbe_reply textarea {
        width: 95%;
    }
    #kbe_content h2 {
        font-size: 20px;
    }
}
@media screen and (min-width: 481px) and (max-width: 640px) {
    #kbe_container {
        width: 100%;
        margin: 0 auto;
    }
    #kbe_container h1 {
        text-align: center;
    }
    .kbe_breadcrum ul {
        width: 100%;
        text-align: center;
    }
    .kbe_breadcrum ul li {
        float: none;
        display: inline-block;
    line-height: 22px;
    }
    .kbe_search_field {
        width: 100%;
    }
    #search-result{
        width: 100% !important;
    }
    .kbe_no_result{
        width: 89% !important;
    }
    .kbe_search_field input[type="text"] {
        padding: 17px 4px 13px 9px;
        text-align: center;
        width: 97%;
    }
    .kbe_leftcol {
        width: 100%;
        float: none;
    }
    .kbe_content_left {
        float: left;
        width: 100% !important;
        margin-bottom: 30px;
    }
    .kbe_content_right {
        float: left;
        width: 100% !important;
        margin-bottom: 30px;
    }
    .kbe_category {
        width: 100%;
    }
    .kbe_categories{
        width:100%;
    }
    #kbe_content .kbe_category h2 a{
        width: 62%;
    }
    #kbe_content .kbe_leftcol .kbe_articles .kbe_read_more {
        float: right;
        width: 120px;
    }
    #kbe_content .kbe_leftcol .kbe_articles_search .kbe_read_more {
        float: right;
        width: 120px;
    }
    .kbe_content_full .kbe_categories {
        width: 100%;
    }
    .kbe_content_full .kbe_category{
        width:100% !important;
        margin:0 0 30px 0;
    }
    .kbe_content_full .kbe_aside{
        display:none;
    }
    .kbe_aside {
        float: none;
        width: 100%;
    }
    .kbe_aside.kbe_aside_left{
        float: none !important;
    }
    .kbe_aside.kbe_aside_right{
        float: none !important;
    }
    .kbe_reply {
        padding-top: 40px;
        width: 100%;
    }
    #kbe_content .kbe_leftcol .kbe_reply textarea {
        width: 96%;
    }
    #kbe_content .kbe_leftcol .kbe_reply input[type="text"] {
        width: 60%;
    }
    input[type="submit"], input[type="button"], input[type="reset"] {
        width: 20%;
        margin-bottom: 20px;
    }
}
@media screen and (min-width: 361px) and (max-width: 480px) {
    #kbe_container {
        width: 100%;
        margin: 0 auto;
    }
    #kbe_container h1 {
        text-align: center;
    }
    .kbe_breadcrum ul {
        width: 100%;
        text-align: center;
    }
    .kbe_breadcrum ul li {
        float: none;
        display: inline-block;
    line-height: 22px !important;
    }
    .kbe_search_field {
        width: 100%;
    }
    .kbe_search_field input[type="text"] {
        padding: 17px 4px 13px 9px;
        text-align: center;
        width: 96%;
    }
    #search-result{
        width: 100% !important;
    }
    .kbe_no_result{
        width: 85% !important;
    }
    .kbe_leftcol {
        width: 100%;
        float: none;
    margin-bottom: 30px;
    }
    .kbe_content_left {
        float: left;
        width: 100% !important;
        margin-bottom: 30px;
    }
    .kbe_content_right {
        float: right;
        width: 100% !important;
        margin-bottom: 30px;
    }
    .kbe_categories {
        width: 100%;
    }
    .kbe_category {
        width: 100%;
        margin:0 0 30px 0;
    }
    #kbe_content .kbe_category h2 a{
        width: 62%;
    }
    #kbe_content .kbe_leftcol .kbe_articles .kbe_read_more {
        float: right;
        width: 88px;
    }
    #kbe_content .kbe_leftcol .kbe_articles_search .kbe_read_more {
        float: right;
        width: 88px;
    }
    .kbe_content_full .kbe_categories {
        width: 100%;
    }
    .kbe_content_full .kbe_category{
        width:100% !important;
        margin:0 0 30px 0;
    }
    .kbe_content_full .kbe_aside{
        display:none;
    }
    .kbe_aside {
        float: none;
        width: 100%;
    }
    .kbe_aside.kbe_aside_left{
        float: none !important;
    }
    .kbe_aside.kbe_aside_right{
        float: none !important;
    }
    .kbe_reply {
        width: 100%;
    }
    #kbe_content .kbe_leftcol .kbe_reply textarea {
        width: 95%;
        height:100px;
    }
    #kbe_content .kbe_leftcol .kbe_reply span {
        text-align: center;
    }
    #kbe_content .kbe_leftcol .kbe_reply input[type="text"] {
        width: 95%;
        padding:5px 10px;
    }
    input[type="submit"], input[type="button"], input[type="reset"] {
        width: 100%;
        margin-bottom: 20px;
    }
}
@media screen and (min-width: 320px) and (max-width: 360px) {
    #kbe_container {
        width: 100%;
        margin: 0 auto;
    }
    #kbe_container h1 {
        text-align: center;
    }
    .kbe_breadcrum ul {
        width: 100%;
        text-align: center;
    }
    .kbe_breadcrum ul li {
        float: none;
        display: inline-block;
    line-height: 22px;
    }
    .kbe_search_field {
        width: 100%;
    }
    .kbe_search_field input[type="text"] {
        padding: 17px 4px 13px 9px;
        text-align: center;
        width: 94%;
    }
    #search-result{
        width: 100% !important;
    }
    .kbe_no_result{
        width: 78% !important;
    }
    .kbe_leftcol {
        width: 100%;
        float: none;
    margin-bottom: 30px;
    }
    #kbe_content .kbe_category h2 a{
        width: 62%;
    }
    #kbe_content .kbe_leftcol .kbe_articles .kbe_read_more {
        float: right;
        width: 88px;
    }
    #kbe_content .kbe_leftcol .kbe_articles_search .kbe_read_more {
        float: right;
        width: 88px;
    }
    .kbe_category {
        width: 100%;
        margin:0 0 30px 0;
    }
    .kbe_content_full .kbe_category {
        width: 100%;
    }
    .kbe_categories{
        width:100%;
    }
    .kbe_articles ul li a {
        color: #000000;
        font-size: 22px;
        font-weight: 600;
        line-height: 26px;
        text-decoration: none;
    }
    .kbe_articles_search ul li a {
        color: #000000;
        font-size: 22px;
        font-weight: 600;
        line-height: 26px;
        text-decoration: none;
    }
    #kbe_content .kbe_leftcol ul li, ol li{
        color: #333333;
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .kbe_aside {
        float: none;
        width: 100%;
    }
    .kbe_aside.kbe_aside_left{
        float: none !important;
    }
    .kbe_aside.kbe_aside_right{
        float: none !important;
    }
    .kbe_content_left{
        float: none;
        width: 100% !important;
    }
    .kbe_content_right{
        float: none;
        width: 100% !important;
    }
    .kbe_reply {
        width: 100%;
    }
    #kbe_content .kbe_leftcol .kbe_reply textarea {
        width: 92%;
        height:100px;
    }
    #kbe_content .kbe_leftcol .kbe_reply span {
        text-align: center;
    }
    #kbe_content .kbe_leftcol .kbe_reply input[type="text"] {
        width: 92%;
        padding:4px 10px;
    }
    input[type="submit"], input[type="button"], input[type="reset"] {
        width: 100%;
        margin-bottom: 20px;
    }
    #kbe_content .kbe_leftcol h2 {
        background: url(images/article.svg) no-repeat left center;
        background-size: 14px auto;
        border-bottom: 1px solid #CCCCCC;
        font-size: 18px;
        font-weight: normal;
        margin-bottom: 25px;
        padding: 0 0 16px 30px;
    }
}

.ix-kbe-support-portal {
    margin-bottom: 35px;
}

/* Category backgrounds */

.kbe-cat-slug-freenas {
    background-image: url('https://static.ixsystems.co/uploads/2017/09/FreeNAS2.png');
}

.kbe-cat-slug-truenas {
    background-image: url('https://static.ixsystems.co/uploads/2018/04/TrueNAS5.png');
}

.kbe-cat-slug-servers {
    background-image: url('https://static.ixsystems.co/uploads/2017/09/Servers2.png');
}



/* Resources */
.ix-kbe-resource-tt {
    display: block;
    width: 207px;
    height: 267px;
    margin: 5px 5px 5px 5px;
    background-repeat: no-repeat;
    background-color: #f1f0f0;
}

.ix-kbe-resource, .ix-kbe-resource-notip {
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    padding-left: 15px;
    background-image: url(images/eye-poker.png);
    background-repeat: no-repeat;
    background-position: left 0 top 9px;

}

#kbe_content .kbe_leftcol a.ix-kbe-resource:hover {
    text-decoration: underline;
}

.ix-kbe-thumb-flexor {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
}

.kbe-ix-cat-articles {
    width: 46%;
    float: right;
}

.ix-kbe-resources {
    float: left;
    width: 50%;
}

.ix-kbe-more {
    padding-left: 9em;
    padding-bottom: 25px;
}

#kbe_content .kbe_leftcol .ix-kbe-resources h3 {
    margin-top: 20px;
    margin-bottom: 0px;
    border-bottom: 3px #0096d7 dotted;
    width: -moz-fit-content;
    width: fit-content;
    font-weight: bold;
}

#fn-qsg     {background-image: url('https://static.ixsystems.co/uploads/2017/09/FreeNAS_Mini_and_FreeNAS_Mini_XL_Quick_Start_Guide_Thumbnail.png');}
#fn-ds      {background-image: url('https://static.ixsystems.co/uploads/2017/09/FreeNAS_Mini_and_XL_Datasheet_Thumbnail.png');}
#fn-nuk     {background-image: url('https://static.ixsystems.co/uploads/2017/09/FreeNAS_Mini_and_XL_Network_Upgrade_Kit_Thumbnail.png');}
#fn-mbr     {background-image: url('https://static.ixsystems.co/uploads/2017/09/FreeNAS_Mini_and_XL_Motherboard_Replacement_Guide_Thumbnail.png');}
#fn-hwug    {background-image: url('https://static.ixsystems.co/uploads/2017/09/FreeNAS_Mini_and_FreeNAS_Mini_XL_Hardware_Upgrade_Guide_Thumbnail.png');}
#fn-11ds    {background-image: url('https://static.ixsystems.co/uploads/2017/10/freenas11.png');}
#fn-spm     {background-image: url('https://static.ixsystems.co/uploads/2017/10/freenas_matrix.png');}
#fn-fng     {background-image: url('https://static.ixsystems.co/uploads/2017/12/fnguide.png');}

#tn-usa     {background-image: url('https://static.ixsystems.co/uploads/2018/02/zseries_bsg.png');}
#tn-z50     {background-image: url('https://static.ixsystems.co/uploads/2017/11/z50.png');}
#tn-mserbsg {background-image: url('https://static.ixsystems.co/uploads/2018/05/mseries.png');}
#tn-x10     {background-image: url('https://static.ixsystems.co/uploads/2017/12/xseries.png');}
#tn-es12    {background-image: url('https://static.ixsystems.co/uploads/2017/12/es12.png');}
#tn-es24    {background-image: url('https://static.ixsystems.co/uploads/2018/02/es24.png');}
#tn-es60    {background-image: url('https://static.ixsystems.co/uploads/2018/02/es60.png');}
#tn-zsata   {background-image: url('https://static.ixsystems.co/uploads/2017/09/TrueNAS_Z_Series_Node_SATADom_Replacement_Kit_Thumbnail.png');}
#tn-tr      {background-image: url('https://static.ixsystems.co/uploads/2017/10/truerack.png');}
#tn-esds    {background-image: url('https://static.ixsystems.co/uploads/2018/04/shelves.png');}
#tn-zpl     {background-image: url('https://static.ixsystems.co/uploads/2018/04/m-series.png');}
#tn-xusds   {background-image: url('https://static.ixsystems.co/uploads/2018/04/x-series.png');}
#tn-spm     {background-image: url('https://static.ixsystems.co/uploads/2018/04/matrix.png');}

#tn-tng     {background-image: url('https://static.ixsystems.co/uploads/2017/10/guide.png');}
#tn-eoles   {background-image: url('https://static.ixsystems.co/uploads/2017/10/eol_e60.png');}
#tn-eolz20  {background-image: url('https://static.ixsystems.co/uploads/2017/10/eol_z20.png');}
#tn-eole24  {background-image: url('https://static.ixsystems.co/uploads/2018/01/eol_e24.png');}
#tn-zsov    {background-image: url('https://static.ixsystems.co/uploads/2017/12/volatility.png');}
#tn-e16es   {background-image: url('https://static.ixsystems.co/uploads/2018/04/e16_bsg.png');}
#tn-e24jbod {background-image: url('https://static.ixsystems.co/uploads/2018/04/e24_bsg.png');}
#tn-e60jbod {background-image: url('https://static.ixsystems.co/uploads/2018/04/e60_bsg.png');}


#srv-fncsb  {background-image: url('https://static.ixsystems.co/uploads/2017/09/FreeNAS_Certified_Server_Basic_Setup__Deployment_Thumbnail.png');}
#srv-ins    {background-image: url('https://static.ixsystems.co/uploads/2017/10/welcome.png');}
#srv-svl    {background-image: url('https://static.ixsystems.co/uploads/2017/11/serverline.png');}

#kbe_content .kbe_leftcol .ix-kbe-resources h2, #kbe_content .kbe_leftcol .kbe_articles h2 {
    margin-bottom: 30px;
}

/* RSS */
#kbe_content .kbe_leftcol .ix-kbe-rss span {
    display: none;
}

.ix-kbe-rss {
    background-size: 24px auto;
    background-image: url(images/rss-feed.svg);
    background-repeat: no-repeat;
    background-position: left center;
    display: inline-block;
    height: 24px;
    width: 24px;
    margin-left: 10px;

}

/* Hero */
.ix-kbe-hero-container {
    background-color: #F1F0F0;
    position: relative;
    z-index: 2
}

.ix-kbe-hero {
    position: relative;
    overflow: hidden;
    background: url() 50% 50% no-repeat;
    background-size: cover;
    background-image: url('https://static.ixsystems.co/uploads/2017/10/iXsystems_Com_KnowledgeBase_Hero_Comp_1.png');
}

.ix-kbe-hero-dummy {
    padding-top: 20vw
}

.ix-kbe-hero-text {
    text-align: center;
    width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 0
}

.ix-kbe-hero-h1,.ix-kbe-hero-h2,.ix-kbe-hero-p p {
    font-family: "HelveticaNeue";
    color: white;
    text-align: right;
    margin-right: 15%;
}

.ix-kbe-hero-p {
    padding-top: 10vw;
    width: 80%;
    max-width: 1920px;
    margin: 0 auto
}

.ix-kbe-hero-p p {
    font-size: .85vw
}

.ix-kbe-hero-h1 {
    font-size: 4vw;
    padding-top: 10.0vh;
    font-weight: 100;
    font-style: normal;
}

.ix-kbe-hero-h2 {
    font-size: 2.0vw;
    margin: 1.0vh 15% 0 0;
    font-weight: 100;
    font-style: normal;
    line-height: 1.5;
}

.ix-kbe-post-meta {
    margin-bottom: 25px;
}

#kbe_container h1.ix-kbe-article {
    margin: 0 0 0 0;
}

#kbe_content .kbe_leftcol span.ix-kbe-published {
    color: #666;
    margin-bottom: 0;
}



@media only screen and (max-width: 1100px) {
    .ix-kbe-hero-container {
        display:none
    }

}

fa @media only screen and (max-width: 1200px) {
    .ix-kbe-hero-dummy {
        padding-top:27vw
    }

    .ix-kbe-hero-p {
        padding-top: 14vw
    }
}

@media only screen and (max-width: 1400px) {
    .ix-kbe-hero-dummy {
        padding-top:23vw
    }

    .ix-kbe-hero-p {
        padding-top: 11vw
    }
}


@media only screen and (max-width: 800px) {
    .ix-kbe-resources, .kbe-ix-cat-articles {
        float: unset;
        width: 100%;
    }

}

